# Uses of Class
org.springframework.core.annotation.AnnotatedMethod

Packages that use AnnotatedMethod
Package
Description
org.springframework.core.annotation
Core support package for annotations, meta-annotations, and merged annotations with attribute overrides.

## Uses of AnnotatedMethod in org.springframework.core.annotation

Constructors in org.springframework.core.annotation with parameters of type AnnotatedMethod
Modifier
Constructor
Description
`protected`
`AnnotatedMethod(AnnotatedMethod annotatedMethod)`
Copy constructor for use in subclasses.